[Top] [All Lists]

Re: glibc

Subject: Re: glibc
From: Brian Murphy <>
Date: Thu, 16 Aug 2001 10:50:25 +0200
References: <>
Alan Cox wrote:

> > I am porting Linux version 2.2.12 to Mips R3000 and need to build glibc
> > but I could not find the following files:
> Oh no not again.
> 2.2.12 is historical value only. It has remote vulnerabilities and shouldnt
> be used for anything.
> >       glibc-2.0.6.tar.gz
> glibc 2.0 is also obsolete, heavily so

We use 2.0.6 here because it is half the size of the newer glibcs and it seems

to work fine for us.


<Prev in Thread] Current Thread [Next in Thread>